/*Mixins*/
@media (max-width: 767px) {
  .width-100 {
    -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 100% !important;
            flex: 0 0 100% !important;
    max-width: 100% !important;
  }
}

@media (max-width: 1440px) {
  .form .col-sm-3 {
    /* -webkit-box-flex: 0 !important; */
        /* -ms-flex: 0 0 33.333% !important; */
            /* flex: 0 0 33.333% !important; */
    /* max-width: 33.333% !important; */
  }
  .form .col-sm-6 {
    /* -webkit-box-flex: 0 !important; */
        /* -ms-flex: 0 0 100% !important; */
            /* flex: 0 0 100% !important; */
    /* max-width: 100% !important; */
  }
}

@media (max-width: 1199px) {
  .form .col-sm-3 {
    -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 33.33% !important;
            flex: 0 0 33.33% !important;
    max-width: 33.33% !important;
  }
  .form-loan.form .col-sm-6 {
    -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 100% !important;
            flex: 0 0 100% !important;
    max-width: 100% !important;
  }
}

@media (max-width: 991px) {
  .bg-details .col-sm-8, .bg-details .col-sm-4, .custm-modal .modal-body .col-sm-6 {
    -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 100% !important;
            flex: 0 0 100% !important;
    max-width: 100% !important;
  }
}

@media (max-width: 575px) {
  .form .col-sm-3 {
    -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 50% !important;
            flex: 0 0 50% !important;
    max-width: 50% !important;
  }
}

@media (max-width: 374px) {
    .form .col-sm-3 {
      -webkit-box-flex: 0 !important;
          -ms-flex: 0 0 100% !important;
              flex: 0 0 100% !important;
      max-width: 100% !important;
    }
  }

@media (max-width: 320px) {
  header span.svg {
    display: none !important;
  }
  header a.dropdown-item {
    padding: 10px 15px !important;
  }
  header span {
    text-align: center !important;
  }
}

/* VARIABLES*/
/*Mixins*/
.btn-primary {
  background: #2FCB00 0% 0% no-repeat padding-box;
  border: transparent;
  -webkit-box-shadow: 0px 3px 6px #00000029;
          box-shadow: 0px 3px 6px #00000029;
  border-radius: 41px;
  padding: 15px 30px;
  text-align: center;
  width: 100%;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
}

.btn-primary:hover {
  background: #03A1EA;
  color: #fff;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
}

/*Main Page Lending Start*/
.bg-lending {
  text-align: center;
  background: #203F53;
  color: #fff;
  padding: 70px 0 100px;
  min-height: calc(100vh - 121px);
}

@media (max-width: 1199px) {
  .bg-lending {
    padding: 50px 0;
  }
}

@media (max-width: 575px) {
  .bg-lending {
    padding: 20px 0 40px;
  }
}

.bg-lending .logo a {
  display: block;
}

@media (max-width: 1199px) {
  .bg-lending .logo a img {
    width: 150px;
  }
}

@media (max-width: 575px) {
  .bg-lending .logo a img {
    width: 100px;
  }
}

.bg-lending .logo-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 60px 0 70px;
}

@media (max-width: 1199px) {
  .bg-lending .logo-txt {
    padding: 40px 0;
  }
}

@media (max-width: 575px) {
  .bg-lending .logo-txt {
    padding: 20px 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

@media (max-width: 480px) {
  .bg-lending .logo-txt .svg-icon {
    width: 100%;
    margin-bottom: 5px;
  }
}

@media (max-width: 480px) {
  .bg-lending .logo-txt .svg-icon img {
    width: 20px;
  }
}

.bg-lending .logo-txt p {
  font-weight: 600;
  font-size: 25px;
  line-height: 41px;
  margin-left: 25px;
}

@media (max-width: 1199px) {
  .bg-lending .logo-txt p {
    font-size: 22px;
    margin-left: 15px;
  }
}

@media (max-width: 480px) {
  .bg-lending .logo-txt p {
    font-size: 14px;
    margin-left: 10px;
  }
}

@media (max-width: 375px) {
  .bg-lending .logo-txt p {
    margin-left: 0;
    width: 100%;
    max-width: 200px;
    margin: 0 auto;
    line-height: 20px;
  }
}

.bg-lending .lending-box {
  background: #12354D 0% 0% no-repeat padding-box;
  border-radius: 20px;
  padding: 38px 15px;
}

@media (max-width: 991px) {
  .bg-lending .lending-box {
    padding: 30px 15px;
  }
}

@media (max-width: 767px) {
  .bg-lending .lending-box {
    padding: 20px 15px;
    margin: 10px 0;
  }
}

.bg-lending .svg-box {
  margin-bottom: 25px;
}

.bg-lending .svg-box .icon-box {
width: 90px;
    height: 90px;
    border-radius: 50%;
    background: #fff;
    text-align: center;
    line-height: 90px;
    margin: 0 auto;
    max-width: 90px;
    position: relative;
    z-index: 0;
}

@media (max-width: 991px) {
  .bg-lending .svg-box .icon-box {
    width: 90px;
    height: 90px;
    line-height: 90px;
  }
  .bg-lending .svg-box .icon-box img {
    width: 50px;
  }
}

@media (max-width: 480px) {
  .bg-lending .svg-box .icon-box {
    width: 70px;
    height: 70px;
    line-height: 70px;
  }
  .bg-lending .svg-box .icon-box > img {
    width: 40px !important; 
  }
}

.bg-lending .svg-box .position-icon {
	background: #03A1EA 0% 0% no-repeat padding-box;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    line-height: 35px;
    position: absolute;
    bottom: -6px;
    right: -12px;
}

@media (max-width: 991px) {
  .bg-lending .svg-box .position-icon {
    width: 30px;
    height: 30px;
    line-height: 30px;
    bottom: -10px;
    right: 0px;
  }
  .bg-lending .svg-box .position-icon img {
    width: 15px;
  }
}

@media (max-width: 480px) {
  .bg-lending .svg-box .position-icon {
    bottom: -10px;
    right: -10px;
  }
  .bg-lending .svg-box .position-icon img {
    width: 10px;
  }
}

.bg-lending p {
	font-size: 17px;
    font-weight: 600;
    line-height: 18px;
}

@media (max-width: 1199px) {
  .bg-lending p {
    font-size: 18px;
    line-height: 25px;
  }
}

@media (max-width: 991px) {
  .bg-lending p {
    font-size: 15px;
    line-height: 20px;
  }
}

.bg-lending .container a {
  -webkit-transition: ease-in-out 0.5s all;
  transition: ease-in-out 0.5s all;
  display: block;
}

.bg-lending .container a:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

footer {
  /* width: 1000px; */
  max-width: 100%;
  margin: 0 auto;
  padding: 25px;
}

@media (max-width: 1199px) {
  /* footer {
    max-width: 960px;
  } */
  footer .ftr-svg img {
    width: 80px;
  }
}

@media (max-width: 991px) {
  /* footer {
    max-width: 720px;
  } */
  footer .ftr-svg img {
    width: 60px;
  }
}

footer .ftr-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 575px) {
  footer .ftr-text {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

footer .ftr-text p {
  opacity: 40%;
  margin-left: 20px;
  font-size: 14px;
  font-weight: 400;
  color: #203F53;
}

@media (max-width: 1199px) {
  footer .ftr-text p {
    font-size: 14px;
    margin-left: 10px;
  }
}

@media (max-width: 991px) {
  footer .ftr-text p {
    font-size: 12px;
  }
}

@media (max-width: 575px) {
  footer .ftr-text p {
    margin: 10px 0;
    text-align: center;
  }
}

/*Main Page Lending End*/
/*Mortgage Calculator Start*/
header {
  background: #203F53;
  width: 100%;
}

header .top-bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
	padding: 5px 15px 0;
    width: 1140px;
	max-width: 100%;
    margin: 0 auto;
}

@media (max-width: 991px) {
  header .top-bar {
    padding: 10px 20px;
  }
}

@media (max-width: 575px) {
  header .top-bar {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

header .logo {
  margin-right: 40px;
}

@media (max-width: 991px) {
  header .logo {
    margin-right: 20px;
  }
}

header .logo img {
  width: 70px;
  height: auto;
}

@media (max-width: 991px) {
  header .logo img {
    width: 70px;
    height: auto;
  }
}

header .btn-primary {
  background: #12354D 0% 0% no-repeat padding-box !important;
  border: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 8px 8px 0 0; 
  padding: 10px 20px;
}

header .btn-primary:after {
  margin-left: 10px;
  border-top: 5px solid;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
}

header span {
  font-size: 15px;
  font-weight: 600;
}

@media (max-width: 991px) {
  header span {
    font-size: 14px;
  }
}

@media (max-width: 575px) {
  header .dropdown {
    /*width: 100%;*/
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  header .dropdown.login {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    width: auto;
    margin: 0;
  }
}

header a.dropdown-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #12354D 0% 0% no-repeat padding-box !important;
  color: #fff !important;
  padding: 8px 20px;
}

@media (max-width: 991px) {
  header a.dropdown-item {
    padding: 5px 15px;
  }
}

header .dropdown-menu.show {
  background: transparent;
  border: 0;
  right: 0;
  margin: 0;
}

@media (max-width: 575px) {
  header .dropdown-menu.show {
    width: 100%;
  }
}

header span.svg {
  width: 40px;
  height: 40px;
  line-height: 40px;
  background: #fff;
  border-radius: 50%;
  display: block;
  text-align: center;
  margin-right: 15px;
}

@media (max-width: 991px) {
  header span.svg {
    width: 35px;
    height: 35px;
    line-height: 35px;
    margin-right: 10px;
  }
}

header span.svg img {
  width: 20px;
    height: auto;
}

@media (max-width: 991px) {
  header span.svg img {
    width: 20px;
    height: 20px;
  }
}

header .dropdown.login .power-btn {
  display: none;
  width: 40px;
  background: #03a1ea;
  padding: 10px;
  border-radius: 50px;
}

@media (max-width: 767px) {
  header .dropdown.login .power-btn {
    display: block;
  }
}

header .dropdown.login .btn-primary {
  background: transparent !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}

@media (max-width: 767px) {
  header .dropdown.login .btn-primary {
    display: none;
  }
}

header .dropdown.login .btn-primary span img {
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin-right: 15px;
}

@media (max-width: 991px) {
  header .dropdown.login .btn-primary span img {
    width: 40px;
    height: 40px;
    margin-right: 10px;
  }
}

header .dropdown.login .dropdown-menu.show {
  background: transparent;
  border: 0;
  margin: 0 auto !important;
  float: right !important;
  /* min-width: 120px; */
  left: auto !important;
  right: 0;
}

.mini-bar {
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 10px 0px;
}

@media (max-width: 991px) {
  .mini-bar {
    padding: 10px 0px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.mini-bar p {
  font-size: 15px;
  font-weight: 700;
  color: #203F53;
  display: inline-block;
}

@media (max-width: 1060px) {
  .mini-bar p {
    font-size: 14px;
  }
}

@media (max-width: 991px) {
  .mini-bar p {
    padding-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .mini-bar p {
    text-align: center;
  }
}

@media (max-width: 375px) {
  .print-share a {
    width: 49%;
    display: inline-block;
    padding: 10px 0;
    text-align: center;
  }
}

.print-share span.icon {
	text-align: center;
    border-radius: 50%;
    background: #03A1EA;
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 27px;
    padding: 0;
}

@media (max-width: 991px) {
    .print-share{
        display: block !important;
        float: none !important;
        text-align: center;
    }

    .mini-bar p {
        text-align: center;
        display: block;
    }
}


@media (max-width: 1060px) {
  /* .print-share span.icon {
    padding: 6px 6px 8px 10px;
  } */
}

.print-share span.icon img {
  width: 14px;
}

@media (max-width: 1060px) {
  .print-share span.icon img {
    width: 14px;
  }
}

.print-share span {
  padding-left: 5px;
  padding-right: 20px;
  font-size: 15px;
  font-weight: 700;
}

@media (max-width: 1060px) {
  .print-share span {
    padding-left: 5px;
    padding-right: 10px;
    font-size: 12px;
  }
}

.bg-details {
  padding: 40px 0px;
  background: #E8FAFF;
      min-height: calc(100vh - 235px);
}

@media (max-width: 991px) {
  .bg-details {
    padding: 30px 20px;
  }
}

@media (max-width: 575px) {
  .bg-details {
    padding: 20px 0;
  }
}

.bg-details .mortgage-checkbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 575px) {
  .bg-details .mortgage-checkbox {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .bg-details .mortgage-checkbox .checkboxes {
        width: 47%;
    margin: 5px 5px;
  }
}

.bg-details .mortgage-checkbox h1 {
  font-size: 20px;
  font-weight: 600;
  color: #203F53;
  margin-right: 10px;
}

@media (max-width: 1060px) {
  .bg-details .mortgage-checkbox h1 {
    font-size: 19px;
    margin-right: 9px;
  }
}

@media (max-width: 991px) {
  .bg-details .mortgage-checkbox h1 {
    font-size: 24px;
  }
}

@media (max-width: 575px) {
  .bg-details .mortgage-checkbox h1 {
    width: 100%;
    text-align: center;
    margin-right: 0;
    margin-bottom: 10px;
  }
}

.bg-details .mortgage-checkbox span {
  font-size: 12px;
  font-weight: 600;
  color: #03A1EA;
}

@media (max-width: 1060px) {
  .bg-details .mortgage-checkbox span {
    font-size: 11px;
  }
}

.motgage-payment-chart {
  background: #fff 0% 0% no-repeat padding-box;
  -webkit-box-shadow: 0px 3px 20px #00000014;
          box-shadow: 0px 3px 20px #00000014;
  border-radius: 15px;
  padding: 25px;
  margin-top: 0px;
  padding-top: 10px;
}
.motgage-payment-chart hr {
  margin-top: 9px;
}

@media (max-width: 991px) {
  .motgage-payment-chart {
    padding: 15px;
  }
}

.motgage-payment-chart .mrtgage-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media (max-width: 575px) {
  .motgage-payment-chart .mrtgage-top {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

.motgage-payment-chart .mrtgage-top h1 {
  font-size: 20px;
  font-weight: 600;
  color: #203F53;
}

@media (max-width: 1060px) {
  .motgage-payment-chart .mrtgage-top h1 {
    font-size: 20px;
  }
}

@media (max-width: 575px) {
  .motgage-payment-chart .mrtgage-top h1 {
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
    line-height: 25px;
  }
}

@media (max-width: 375px) {
  .motgage-payment-chart .mrtgage-top h1 {
    font-size: 16px;
    margin-bottom: 0 !important;
  }
}

.chart-info {
  margin-top: 0px;
  padding: 0;
}

@media (max-width: 991px) {
  .chart-info {
    margin-top: 20px;
  }
}

/* @media (max-width: 575px) {
  .chart-info {
    text-align: center;
  }
} */

.chart-info .mrtg-top {
    padding: 15px 10px;
    height: 100%;
}
.row.m-0.dtls .col-sm-6 {
    padding: 0 5px;
}

@media (max-width: 1060px) {
  .chart-info .mrtg-top {
    padding: 20px 15px;
  }
}

.chart-info p {
  font-size: 15px;
  font-weight: 400;
  color: #203F53;
  text-align: left;
}

@media (max-width: 1440px) {
  .chart-info p {
    font-size: 15px;
  }
}

@media (max-width: 1060px) {
  .chart-info p {
    font-size: 12px;
  }
}

.chart-info h1 {
  font-size: 55px;
  font-weight: 800;
  color: #03A1EA;
  line-height: 116px;
  text-align: center;
}
a.btn.btn-primary.orange {
    background: orange;
}
@media (max-width: 1440px) {
  .chart-info h1 {
    font-size: 40px;
        line-height: 55px;
  }
}

@media (max-width: 576px){
.dtls .col-sm-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}}

@media (max-width: 1060px) {
  .chart-info h1 {
    font-size: 40px;
    line-height: 60px;
  }
}

@media (max-width: 575px) {
  .chart-info h1 {
    font-size: 30px;
    line-height: 40px;
  }
}

.chart-info .dtls-box {
  margin: 10px 0;
}

@media (max-width: 575px) {
  .chart-info .dtls-box {
    margin: 5px 0;
  }
}

.chart-info .dtls-box p {
  font-size: 10px;
  opacity: 0.38;
  padding-bottom: 5px;
  padding: 0 0 5px;
  font-weight: 700;
}

@media (max-width: 1440px) {
  .chart-info .dtls-box p {
    padding: 0;
    /* min-height: 40px; */
  }
}

@media (max-width: 1060px) {
  .chart-info .dtls-box p {
    min-height: auto;
    padding-bottom: 5px;
  }
}

.chart-info .dtls-box h2 {
    font-size: 18px;
    font-weight: 800;
    color: #203F53;
    margin-top: 6px;
}

@media (max-width: 575px) {
  .chart-info .dtls-box h2 {
    font-size: 20px;
  }
}

.chart-info .fast-quote {
  background: #F9F9F9 0% 0% no-repeat padding-box;
  border-radius: 0px 0px 15px 15px;
  padding:15px;
}

.chart-info .fast-quote button.btn.btn-primary {
    font-size: 18px;
}

@media (max-width: 1440px) {
  .chart-info .fast-quote .btn {
    font-size: 14px;
  }
}

@media (max-width: 1060px) {
  .chart-info .fast-quote {
    padding: 15px;
  }
  .chart-info .fast-quote .btn {
    font-size: 13px;
  }
}

.form form .form-group {
	margin-bottom: 1rem;
    background: #fff 0% 0% no-repeat padding-box;
    -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1607843137254902);
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1607843137254902);
    border: 1px solid #92DDFF;
    border-radius: 5px;
    opacity: 1;
    -webkit-backdrop-filter: blur(5px);
    backdrop-filter: blur(5px);
    padding: 6px 5px 6px 6px;
    height: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.form form .form-control {
  border: 0;
  background: transparent;
  padding: 0;
  font-size: 14px;
  font-weight: 700;
  color: #203F53;
  line-height: 0 !important;
  height: auto;
}

@media (max-width: 575px) {
  .form form .form-control {
    font-size: 14px;
  }
}

.form form label {
  margin-bottom: 0;
  font-size: 10px;
  font-weight: 500;
}

@media (max-width: 575px) {
  .form form label {
    font-size: 10px;
  }
}

.form form span.doller {
  font-size: 16px;
  font-weight: 500;
  color: #203F53;
}

@media (max-width: 575px) {
  .form form span.doller {
    font-size: 14px;
  }
}

.form .input-span-sign {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.form .icons-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.form span.percentageBtn {
  border-radius: 5px 0 0 5px !important;
}

.form span.amountBtn {
  border-radius: 0 5px 5px 0 !important;
}

.form span.btn-pressed {
  background: #203F53 !important;
  color: #fff !important;
}

.form .dis-none {
  display: none;
}

.form span.weekly, .form span.monthly {
	width: 53px!important;
    font-size: 9px !important;
}
.form span.monthly,.form span.years {
    border-radius: 5px 0 0 5px !important;
}
.form span.weekly,.form span.months{
    border-radius: 0 5px 5px 0 !important;
}
.form .icons-cal span {
	text-align: center;
    width: 27px;
    height: 29px;
    background: #ECECEC 0% 0% no-repeat padding-box;
    border-radius: 5px;
    line-height: 27px;
    font-size: 12px;
    font-weight: 600;
    color: #203F53;
    display: block;
}

.form .group-data {
    width: 100%;
  line-height: 10px;
}

.form .input-group-append {
  display: none;
}

.homeowner, .extra-exp {
  display: none;
}

h1.homeowner-HD {
	font-size: 20px;
    font-weight: 600;
    padding-bottom: 10px;
    padding-top: 10px;
    color: #203F53;
    border-bottom: 1px solid #d0e1e5;
    margin-bottom: 15px;
}

@media (max-width: 1060px) {
  h1.homeowner-HD {
    font-size: 24px;
  }
}

@media (max-width: 575px) {
  h1.homeowner-HD {
    text-align: center;
  }
}

/*Mortgage Calculator End*/
/*Compare Amortization Calculator Start*/
.compare-amortization .chart-info {
  border: 4px solid #03A1EA;
}

.compare-amortization .modal-btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media (max-width: 1440px) {
  .compare-amortization .modal-btns {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-top: 10px;
  }
}

.compare-amortization .modal-btns .btn-click {
  width: auto;
  font-size: 12px;
  padding: 20px 10px;
  font-weight: 600;
  margin: 20px 5px;
  background: #203F53;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: left;
}

@media (max-width: 1440px) {
  .compare-amortization .modal-btns .btn-click {
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
    margin: 5px 0;
    width: 100%;
  }
}

@media (max-width: 480px) {
  .compare-amortization .modal-btns .btn-click {
    text-align: center;
  }
}

.modal-btns.compare-modal {
    margin-top: 33px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.modal-btns.compare-modal .btn-click {
    margin: 5px;
    text-align: left;
}

@media (max-width: 1199px) {
    .modal-btns.compare-modal .btn-click {
        width: 100%;
    }
}


.compare-amortization .modal-btns .btn-click span.icon {
  padding: 8px 6px 10px 10px;
  border-radius: 100%;
  background: #03A1EA;
}

.compare-amortization .modal-btns .btn-click span {
  padding-left: 10px;
}

.compare-amortization .form label.lbl-pdng {
  padding-top: 20px;
}

.compare-amortization .select2-container--default .select2-selection--single {
  border: 0;
  background: transparent;
  padding: 0;
  font-size: 23px;
  font-weight: 700;
  line-height: 0 !important;
  height: auto;
}

.compare-amortization .select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #203F53;
  line-height: normal;
  padding: 0;
}

.compare-amortization .select2-container--default .select2-selection--single .select2-selection__arrow b {
  border-width: 7px 6px 0 6px;
}

.compare-amortization .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-width: 0 6px 7px 6px !important;
}

.compare-amortization .select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #203F53;
  color: #fff !important;
}

.compare-amortization .select2-container--default .select2-results__option[aria-selected=true] {
  color: #203F53;
}

.compare-amortization .form .icons-cal.mon-year span.lp-supercal-lp-freq-btn {
  width: 40px !important;
}

.compare-amortization .form-loan {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  -webkit-box-shadow: 0px 3px 20px #00000014;
          box-shadow: 0px 3px 20px #00000014;
  border-radius: 15px;
  padding: 20px;
}

@media (max-width: 575px) {
  .compare-amortization .form-loan {
    margin: 10px 0;
  }
}

.compare-amortization .form-loan h1 {
  font-size: 30px;
  font-weight: 600;
  color: #203F53;
}

.compare-amortization .calc-btn {
  margin-top: 20px;
  text-align: center;
}

.compare-amortization .calc-btn .btn-primary {
  background: #03A1EA;
  width: auto;
  padding: 12px 50px;
}

.custm-modal .modal-title {
  font-size: 22px;
  font-weight: 600;
  color: #203F53;
}

@media (max-width: 991px) {
  .custm-modal .modal-title {
    font-size: 20px;
  }
}

.custm-modal .modal-header {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.custm-modal .modal-footer {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 12px 25px;
}

.custm-modal .modal-body {
  padding: 25px;
}

@media (max-width: 991px) {
  .custm-modal .modal-body {
    height: 350px;
    overflow: scroll;
  }
}

.custm-modal button.close {
  background: #EAEAEA 0% 0% no-repeat padding-box;
  border-radius: 50px;
  padding: 4px 10px !important;
  font-size: 24px;
  margin: 0rem 0rem 0rem auto;
}

@media (max-width: 991px) {
  .custm-modal button.close {
    padding: 4px 10px !important;
    font-size: 20px;
  }
}

.custm-modal .table-block {
    padding: 0;
    border: 0;
  /* padding: 20px;
  border: 2px solid rgba(219, 219, 219, 0.35); */
}

.custm-modal .table-block .nav-tabs .nav-link {
    border: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background: rgba(32, 63, 82, 0.4);
    color: #fff;
}

@media (max-width: 991px) {
  .custm-modal .table-block {
    margin: 10px 0;
  }
}

.custm-modal .table-block h1 {
  font-size: 18px;
  padding-bottom: 10px;
  font-weight: 600;
  color: #203F53;
}

.custm-modal .table-block .table td {
  padding: 8px;
  vertical-align: middle;
  border-top: 0;
}

.custm-modal .table-block .table td:last-child {
  text-align: right;
}

/*Compare Amortization Calculator End*/
/*Checkboxs Styling*/
.cbx {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    -webkit-box-shadow: 0px 3px 6px #0000000D;
    box-shadow: 0px 3px 6px #0000000D;
    border: 1px solid #03A1EA;
    width: 180px;
    height: 40px;
    line-height: 35px;
    padding-left: 9px;
    margin: 0 10px;
    border-radius: 6px;
    background: #fff;
}

@media (max-width: 1060px) {
  .cbx {
    width: 190px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .cbx {
    width: 100%;
    padding-left: 8px;
    margin: 0;
  }
}

.cbx span {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.cbx span:first-child {
  position: relative;
  width: 20px;
  height: 20px;
  border-radius: 5px;
  -webkit-transform: scale(1);
          transform: scale(1);
  vertical-align: middle;
  border: 2px solid #03A1EA;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.cbx span:first-child svg {
  position: absolute;
  top: 3px;
  left: 2px;
  fill: none;
  stroke: #FFFFFF;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-dasharray: 16px;
  stroke-dashoffset: 16px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.cbx span:first-child:before {
  content: "";
  width: 100%;
  height: 100%;
  background: #03A1EA;
  display: block;
  -webkit-transform: scale(0);
          transform: scale(0);
  opacity: 1;
  border-radius: 50%;
}

.cbx span:last-child {
  padding-left: 8px;
}

.cbx:hover span:first-child {
  border-color: #03A1EA;
}

.inp-cbx:checked + .cbx span:first-child {
  background: #03A1EA;
  border-color: #03A1EA;
  -webkit-animation: wave 0.4s ease;
          animation: wave 0.4s ease;
}

.inp-cbx:checked + .cbx span:first-child svg {
  stroke-dashoffset: 0;
}

.inp-cbx:checked + .cbx span:first-child:before {
  -webkit-transform: scale(3.5);
          transform: scale(3.5);
  opacity: 0;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

@-webkit-keyframes wave {
  50% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
}

@keyframes wave {
  50% {
    -webkit-transform: scale(0.9);
            transform: scale(0.9);
  }
}

body {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #979797;
}

a {
  color: #03A1EA;
  text-decoration: none;
}

a:hover {
  color: #03A1EA;
  text-decoration: none;
}

p, h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0;
}

.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show > .btn-primary.dropdown-toggle:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.btn-primary.focus, .btn-primary:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #03A1EA;
  border-color: #03A1EA;
}

.btn-outline-secondary:not(:disabled):not(.disabled).active:focus, .btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .show > .btn-outline-secondary.dropdown-toggle:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}

.form-control:focus {
  -webkit-box-shadow: none;
          box-shadow: none;
}

button:focus {
  outline: 1px dotted;
  outline: none;
}

:focus {
  outline: none !important;
}

ul {
  list-style-type: none;
  padding: 0;
  margin-bottom: 0;
}
/*# sourceMappingURL=style.css.map */

.logo img {
    width: 180px;
}

.bg-lending .logo-txt .svg-icon img {
    width: 24px;
}

.bx_a_lnding
{
	width: 300px;
	max-width: 100%;
	margin: 0 auto;
}

.bg-lending .svg-box .icon-box > img {
    width: 45px;
}

.bg-lending .svg-box .position-icon img {
    width: 15px;
}

.print-share {
    display: inline-block;
    float: right;
}

.ftr-svg img
{
	width: 70px;
}

.form-loan.form {
    background: #fff;
    -webkit-box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.0784313725490196);
    box-shadow: 0px 3px 20px rgba(0, 0, 0, 0.0784313725490196);
    border-radius: 15px;
    padding: 25px;
}

@media (max-width: 575px){
    .form-loan.form {
        padding: 15px;
        margin: 10px 0;
    } 

    .btn-loan-calculate {
        margin-top: 10px !important;
    }
}

@media (max-width: 480px){

    .btn-loan-calculate {
        width: 100% !important;
    }
}

.form-loan.form h1 {
    font-size: 20px;
    font-weight: 600;
    color: #203F53;
}

.form-loan.form p {
    font-size: 10px;
    color: #e4e4e4;
}

.form-loan.form .select2-container--default .select2-selection--single .select2-selection__rendered
{
	line-height: 15px;
	padding: 0;
}

.form-loan.form .select2-container--default .select2-selection--single .select2-selection__arrow
{
	height: auto;
}

.form-loan.form .select2-container--default .select2-selection--single
{
	height: 18px;
	border: 0;
}

.btn-loan-calculate {
    margin-top: 30px;
	width: auto;
    font-size: 14px;
	background-color: #03a1ea;
}

.compareleftcol.chart-info h1
{
	line-height: 85px;
}


@media (max-width: 991px){
    .compareleftcol.chart-info h1
{
	line-height: 40px;
}

.modal-btns.compare-modal .btn-click {
    width: auto;
    flex: 1;
}

}

@media (max-width: 407px){

    .modal-btns.compare-modal .btn-click {
        width: 100%;
        text-align: center;
        flex: auto;
    }
}

.compareleftcol.chart-info .mrtg-top
{
	padding-bottom: 13px;
	padding: 30px;
}

.m_-5
{
	margin-right: -5px;
	margin-left: -5px;
}

.p_5
{
	padding-right: 5px;
	padding-left: 5px;
}

.btn-click {
    width: auto;
    font-size: 9px;
    padding: 10px 10px;
    background-color: #203f53;
    margin: 5px 0;
}

.btn-click .icon {
    background-color: #03a1ea;
    display: inline-block;
    width: 25px;
    height: 25px;
    line-height: 23px;
    border-radius: 50px;
    text-align: center;
}

.btn-click .icon img {
    width: 11px;
}

.compareleftcol {
    border: 3px solid #03a1ea;
	min-height: 421px;
}

.form .icons-cal span img {
    width: 14px;
}

.modal-content
{
	border-radius: 20px;
}

.modal-header
{
	padding: 12px 25px;
}


#gridContainer {
    height: 440px;
}

.master-detail-caption {
    padding: 0;
    font-size: 14px;
    font-weight: bold;
}

.dx-datagrid-rowsview .dx-row > .dx-master-detail-cell {
    padding: 0;
}
tr.dx-row.dx-column-lines.dx-master-detail-row tr.dx-row.dx-column-lines.dx-header-row {
    display: none;
}

tr.dx-row.dx-column-lines.dx-master-detail-row table.dx-datagrid-table.dx-datagrid-table-fixed{
    background: #f2f2f2;
}
#chart {
    height: 250px;

}

.active {
    font-weight: 500;
}
.gj-picker-bootstrap div[role=navigator] i.gj-icon.chevron-left:before {content: "\f053"!important;font: normal normal normal 14px/1 FontAwesome!important;}
.gj-picker-bootstrap div[role=navigator] i.gj-icon.chevron-right:before {content: "\f054"!important;font: normal normal normal 14px/1 FontAwesome!important;}


.hd-main h1 {
    font-size: 14px;
    color: rgb(32, 63, 82);
    font-weight: bold;
}

.hd-main {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
    padding-bottom: 10px;
}

.calc-btn {
    text-align: center;
    padding-top: 10px;
    margin: 0 !important;
    margin-bottom: 20px !important;
}


.calc-btn .btn-cal {
    width: auto;
    padding: 10px 30px;
    font-size: 14px;
    background: #03A1EA;
}

table.dx-datagrid-table.dx-datagrid-table-fixed tbody tr:nth-child(even) {
    background-color: #f2f2f2;
}
.social_icons {
    text-align: center;
    margin-top: 20px;
}
.social_icons ul li {
    display: inline-block;
    margin: 0 5px;
}
.social_icons ul li a i {
    font-size: 25px;
}
.btn-click .icon {
    margin-right: 5px;
}
.mian__tabs .nav-tabs .nav-item.show .nav-link, .mian__tabs .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #03a1ea;
    border-color: #dee2e6 #dee2e6 #fff;
}
.mian__tabs .nav-tabs {
    border-bottom: 0px solid #dee2e6; 
    margin-bottom: 20px;
}
/* div#gridContainer6, div#gridContainer7, div#gridContainer8 {
    height: 200px;
} */

.grid-height {
    height: 310px;
    overflow-x: hidden;
    overflow-y: auto;
}
.form-loan.form p {
    font-size: 11px;
    color: #908f8f;
    height: 18px;
}
.btn-loan-calculate2 {
    margin-top: 30px;
    width: auto;
    font-size: 14px;
    background-color: #203f53;
}
span.big-count {
    font-size: 50px;
    font-weight: 800;
    color: #03A1EA;
}
.mrtg-top.gained p {
    font-size: 20px;
    text-align: center;
}
.fast-quote.fast-quote2 {
    margin-top: 50px;
}
.modal-btns.compare-modal.compare-modal2 {
    justify-content: center;
}
.modal-btns.compare-modal.compare-modal2 .btn-click {
    font-size: 12px;
}
.calc-btn {
    text-align: center;
    margin: 10px 0 10px;
}
.input__hidden {
    position: absolute;
    /* width: 100%; */
    background: rgb(232 250 255 / 81%);
    /* height: 100%; */
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 999;
}
.group-data .input-span-sign {
    position: relative;
}
a.dropdown-item.text-left {
    justify-content: left;
}














.custom-control {
    padding-left: 0;
    margin: 0;
}


.custom-radio .custom-control-input:checked~.custom-control-label{
    background: #203f52;
    color: #fff;
}

label.custom-control-label {
    text-align: center;
    width: 27px;
    height: 29px;
    background: #ECECEC 0% 0% no-repeat padding-box;
    border-radius: 5px;
    line-height: 27px;
    font-size: 12px !important;
    font-weight: 600 !important;
    color: #203f52;
    display: block;

}

label.custom-control-label:before, label.custom-control-label:after{
    visibility: hidden;
}

.custom-control-inline:first-child label.custom-control-label{
    border-radius: 5px  0 0 5px;
}

.custom-control-inline:last-child label.custom-control-label{
    border-radius: 0 5px 5px 0;
}
.form-group.Purchase select {
    border-radius: 5px;
    padding-left: 11px;
    padding-right: 30px;
    margin-top: 16px;
    height: 41px;
    border: 1px solid #03a1ea;
    color: #12a7eb;
}
.full__report .dx-datagrid-nowrap .dx-header-row > td > .dx-datagrid-text-content {
    white-space: normal;
}



@media (max-width: 1199px){
.tab-content {
    overflow: auto;
}
.tab-content>.tab-pane {
    min-width: 1088px;
    height: 341px;
}
}

@media (max-width: 575px){
    .tab-content>.tab-pane .row .col-sm-5{
        flex: 0 0 41.666667% !important;
        max-width: 41.666667% !important;
    }

    .tab-content>.tab-pane .row .col-sm-2{
        flex: 0 0 16.666667% !important;
        max-width: 16.666667% !important;
    }

    .custm-modal .modal-title {
        font-size: 16px;
    }
}




.btn-continue {
    width: auto;
    padding: 8px 50px;
    font-size: 16px;
}

.chart-debt {
    height: 200px;
    margin-bottom: 20px;
}


.chart-debt g.dxc-val-grid ,.chart-debt g.dxc-val-line, .chart-debt g.dxc-arg-line,.chart-debt .dxc-arg-elements{
    display: none;
}
/* 
.griddebt{
    height: 200px;
} */

.griddebt .dx-datagrid .dx-column-lines > td {
    border: 0;
}

.griddebt .dx-datagrid-total-footer {
    border-top: 0;
}

.griddebt .dx-datagrid-headers .dx-datagrid-table .dx-row > td {
    border-bottom: 0;
}

.griddebt table.dx-datagrid-table.dx-datagrid-table-fixed tbody tr:nth-child(odd) {
    background-color: #edeced;
}

.griddebt table.dx-datagrid-table.dx-datagrid-table-fixed tbody tr:nth-child(even) {
    background-color: transparent;
}

.griddebt .dx-datagrid-borders .dx-datagrid-rowsview,.griddebt  .dx-datagrid-headers + .dx-datagrid-rowsview {
    border-top: 0;
}

.griddebt tr.dx-header-row {
    background: transparent !important;
}
.griddebt tr.dx-column-lines td {
    font-size: 16px;
    font-weight: 600;
}

.griddebt tr.dx-header-row td ,.griddebt tr.dx-column-lines td:first-child {
    font-size: 16px;
    color: #313131;
    font-weight: 700;
}

.griddebt a.dx-link.dx-icon-edit {
    color: #f9a430;
}

.griddebt a.dx-link.dx-icon-trash {
    color: #dd172c;
}


.griddebt .dx-datagrid-total-footer td .dx-datagrid-summary-item {
    color: #dd172c;
    font-size: 16px;
    font-weight: 700;
}

.griddebt .dx-datagrid-headers {
    border-bottom: 0;
}

.griddebt {
    margin: 0 auto;
}

.dbt-height {
    height: 570px;
    margin: 10px 0;
}

.dbt-height form .form-group {
    margin-bottom: 2rem;
}

@media (max-width: 1199px){
    .dbt-height form .form-group {
        margin-bottom: 1rem;
    }

    .dbt-height {
        height: 770px;
    }
}
@media (max-width: 575px){
.form form label {
    font-size: 9px;
}
p#_uimc_ShareWithURL a {
    word-break: break-all;
}
}
@media (max-width: 992px){
    
    .dbt-height {
        height: auto;
    }

}
@media (max-width: 991px){
.print-share {

    width: 100%;
}
}